<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="prop" pages="0,out,1,back,2,refresh" selected="2"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="93,433" size="897,842">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_q8uc" name="n3" src="dini7g" fileName="img/refresh.png" pkg="o9974uc5" xy="407,557">
      <gearDisplay controller="prop" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_q8uc" name="n4" src="dini7f" fileName="img/undo.png" pkg="o9974uc5" xy="407,578">
      <gearDisplay controller="prop" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_dini" name="n19" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="140,766" size="800,205">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_q8uc" name="n5" src="dini7e" fileName="img/remove.png" pkg="o9974uc5" xy="407,557">
      <gearDisplay controller="prop" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_q8uc" name="n7" xy="191,794" pivot="0.5,0.5" size="699,166" fontSize="50" color="#6c889d" align="center" vAlign="middle" autoSize="none" bold="true" text="Re-layout all blocks, success rate +230%">
      <gearText controller="prop" pages="0,1,2" values="Remove three cards and set them aside.|Undo the last card played and return it to its original position.|Re-layout all blocks, success rate +230%"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_nsh2" name="title1" xy="289,451" pivot="0.5,0.5" size="501,99" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Refresh">
      <gearText controller="prop" pages="0,2" values="Remove|Refresh" default="Undo"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n8_q8uc" name="btn_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="291,1050">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_sjfi" name="btn_back" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="864,422">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n18_dini" name="n18" xy="450,671" size="161,64" fontSize="48" color="#ffffff" strokeColor="#000000" strokeSize="4" text="Remove">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>